"IDS_ABOUT_DATE_LABEL" = "Date";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Acheter une licence";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "ID TeamViewer";
"IDS_ABOUT_VERSION_LABEL" = "Version";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "Veuillez patienter jusqu'à ce que %1% accepte votre demande.";
"IDS_BACK" = "Retour";
"IDS_CANCEL" = "Annuler";
"IDS_CONTINUE" = "Continuer";
"IDS_ERROR" = "Erreur";
"IDS_FINISH" = "Fin";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "Un autre expert a déjà accepté la demande de session TeamViewer Pilot.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% souhaite lancer une session TeamViewer Pilot. Voulez-vous accepter la session\U00A0?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - Session TeamViewer Pilot";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "Impossible d’établir une session TeamViewer Pilot car seules les connexions LAN sont permises.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "Impossible d’établir une session TeamViewer Pilot car les connexions sortantes ne sont pas permises. Pour pouvoir établir une session, changez le «\U00A0Contrôle d’accès\U00A0» en conséquence dans les options avancées.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Une erreur est survenue lors de la connexion au partenaire.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Une erreur est survenue lors de la connexion au partenaire.";
"IDS_FORWARD_SESSION_OWN_ID" = "Une erreur est survenue lors de la connexion au partenaire.";
"IDS_HELP_HOST_PASSWORD" = "Au lieu de recevoir un mot de passe à chaque démarrage de TeamViewer, un mot de passe personnel est fourni.";
"IDS_HELP_HOST_PASSWORD2" = "Veuillez entrer le mot de passe une seconde fois pour le confirmer.";
"IDS_JOIN" = "Rejoindre";
"IDS_LAN_ONLY_SELECTED" = "Seules les connexions LAN sont autorisées";
"IDS_LICENSE_EXPIRES" = "Date d'expiration";
"IDS_LICENSE_FREE" = "Gratuit";
"IDS_LICENSE_REMOTE_ACCESS" = "Accès à distance";
"IDS_LICENSE_REMOTE_WORKER" = "Télétravailleur";
"IDS_LICENSE_TYPE" = "Licence";
"IDS_MAINWINDOWTILE" = "Installation initiale";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% n'est pas un ID de réunion valide.\r\nVeuillez entrer un ID de réunion valide (p. ex. m555-555-55) pour vous joindre à une réunion. Pour créer une session de contrôle à distance valide, veuillez aller à l'onglet de contrôle à distance.";
"IDS_MAIN_WINDOW_QUIT" = "Quitter";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% vous invite à participer à sa réunion. Voulez-vous vous joindre à la réunion maintenant ?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Vous n'êtes pas autorisé à envoyer une demande à votre partenaire %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Votre partenaire %1% n'est pas autorisé à rejoindre une réunion en raison de restrictions de contrôle à distance.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% exécute un module TeamViewer qui ne prend pas en charge les fonctionnalités de réunion.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Votre partenaire %1% a rejeté votre demande de se joindre à votre réunion";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% n'a pas répondu à temps.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Participer à une réunion";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Il est impossible de rejoindre une réunion car seules les connexions LAN sont autorisées. Afin de pouvoir rejoindre une réunion, veuillez modifier en conséquence les « Connexions LAN entrantes » dans les options générales.";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Votre mot de passe doit comporter au moins 6\U00A0caractères et remplir 2 des critères suivants\U00A0:\r\n- Minuscule\r\n- Majuscule\r\n- Caractère spécial\r\n- Chiffre";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Mot de passe personnel trop faible";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Veuillez choisir un mot de passe plus sécurisé pour éviter tout accès non autorisé à votre appareil.";
"IDS_PROXY_AUTHENTIFICATION" = "Authentification proxy";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Enregistrer les informations d'identification";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Le message d'authentification est '%1%'.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Le proxy %1% nécessite l'introduction d'un nom d'utilisateur et d'un mot de passe.";
"IDS_PROXY_PASSWORD" = "Mot de passe\U00A0:";
"IDS_PROXY_USERNAME" = "Nom d'utilisateur\U00A0:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  vous invite à participer à une session de contrôle à distance. Voulez-vous vous y joindre maintenant ?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "Vous n'avez pas le droit d'envoyer une demande à \"%1%\".";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Votre partenaire \"%1%\" utilise une version TeamViewer incompatible.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\" n'est pas autorisé à rejoindre votre session en raison soit de restrictions de contrôle d'accès du partenaire soit du type de licence.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" a rejeté l'invitation à votre session.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" n'a pas répondu à temps.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Rejoindre une session";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Confirmer le mot de passe";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Installation terminée";
"IDS_SETUPASSISTANT_FINISHTEXT" = "L'installation est terminée. Veuillez cliquer sur Terminer pour quitter l'assistant et démarrer TeamViewer.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "Les mots de passe saisis ne sont pas identiques.";
"IDS_SETUPASSISTANT_PASSWORD" = "Mot de passe\U00A0:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Mot de passe personnel (pour accès sans assistance)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Je souhaite tester les fonctions professionnelles avec un essai professionnel gratuit de 14\U00A0jours";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "J’ai déjà un abonnement TeamViewer pour la version professionnelle";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Je souhaite utiliser la version gratuite à des fins personnelles";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "Quelle utilisation souhaitez-vous faire de TeamViewer\U00A0?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Accès non surveillé";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Définissez votre mot de passe personnel et rappelez-vous en pour pouvoir accéder de partout à cet ordinateur.\n\nPassez cette étape si vous ne voulez pas pour l'instant accéder à cet ordinateur à distance. Vous pouvez définir ou modifier le mot de passe ultérieurement dans les préférences TeamViewer.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Cet assistant vous aide à installer TeamViewer de sorte que vous pouvez accéder à cet ordinateur à tout moment sans être physiquement présent.\n\nNote : cet assistant est facultatif. Vous pouvez l'abandonner quand vous voulez et configurer un accès sans assistance aux préférences TeamViewer.";
"IDS_SKIP" = "Ignorer";
"IDS_TRIAL_DAYS_REMAINING" = "%1% jours restants";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*expiré*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "Désinstallation de TeamViewer en cours";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Un problème s'est produit pendant la désinstallation.";
"IDS_WELCOME" = "Bienvenue";
